atk.Implementor
Prev | The atk Class Reference | Next

## atk.Implementor

atk.Implementor —

## Synopsis

    class atk.Implementor(gobject.GInterface):
        def ref_accessible()

## Description

## Methods

### atk.Implementor.ref_accessible

        def ref_accessible()

Returns : | a reference to an object's `atk.Object` implementation

Gets a reference to an object's `atk.Object` implementation, if the object implements `atk.Object`

Prev | Up | Next
atk.Image | Home | atk.NoOpObject